Bug 181191 - cdrecord fails to write dvd with 2.6.9-22.EL kernel
cdrecord fails to write dvd with 2.6.9-22.EL kernel
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: cdrtools (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-12 13:07 EST by Kevin Fox
Modified: 2008-08-18 10:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-18 10:47:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Fox 2006-02-12 13:07:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
created large iso image 1.4G using mkisofs. Attempt to burn image with cdrecord
using command cdrecord -v -eject dev=0,0,0 -sao <iso filename>. Burning completes
successfully, however when attempting to copy the contents of the disk i receive io errors after 580 - 600Meg. Attempt several times to confirm error. All attempts are consistent. 
Reboot the machine and load 2.6.9-5.EL kernel and repeat process. Burn completes dsuccessfully and copy completes successfully.

Version-Release number of selected component (if applicable):
cdrecord-2.01.1-5 & kernel-2.6.9-22.EL

How reproducible:
Always

Steps to Reproduce:
1. using 2.6.9-22.EL make large iso image (over 1 gb) burn to dvd media
2. Mount dvd media
3. copy contents off of disk to fs
  

Actual Results:  cp fails read data off of media after approx. 580 - 600MB

Expected Results:  All data should be recoverable from dvd media

Additional info:

This bug does not seem to occur when using kernel 2.6.9-5.EL
Comment 1 Harald Hoyer 2006-02-14 04:59:42 EST
please use growisofs to burn DVDs
Comment 3 Phil Knirsch 2008-08-18 10:47:38 EDT
This request was evaluated by Red Hat Engineering for inclusion in a Red
Hat Enterprise Linux maintenance release.

As this bug has been in NEEDINFO for an extended period of time we are going
to close this bug due to inactivity. If you would like to persue this
matter feel free to reopen this bug and attach the needed information.

With the goal of minimizing risk of change for deployed systems, and in
response to customer and partner requirements, Red Hat takes a conservative
approach when evaluating enhancements for inclusion in maintenance updates
for currently deployed products. The primary objectives of update releases
are to enable new hardware platform support and to resolve critical
defects.

However, Red Hat will further review this request for potential inclusion
in future major releases of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.